Não consigo atualizar para versão 19.10

1. Não consigo atualizar para versão 19.10

Paulo Cesar Macena Teodoro
Bombadil

(usa Ubuntu)

Enviado em 23/10/2019 - 12:15h

Olá pessoal! Tudo bem?

Por favor estou com problemas para atualizar para versão 19.10 do meu Ubuntu Studio. Já tentei de tudo até voltar as configurações de fábrica, mas sempre falta instalar um bendito plugin e não sei como fazer isso... Por favor alguém pode me ajudar?

Segue como fica minha linha de comando:

"paulo@paulo-SVF15213CBW:~$ sudo apt update
[sudo] senha para paulo:
Atingido:1 http://br.archive.ubuntu.com/ubuntu disco InRelease
Obter:2 http://security.ubuntu.com/ubuntu disco-security InRelease [97,5 kB]
Atingido:3 http://br.archive.ubuntu.com/ubuntu disco-updates InRelease
Atingido:4 http://br.archive.ubuntu.com/ubuntu disco-backports InRelease
Baixados 97,5 kB em 8s (11,9 kB/s)
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
1 package can be upgraded. Run 'apt list --upgradable' to see it.
paulo@paulo-SVF15213CBW:~$ apt list --upgradable
Listing... Pronto
calf-plugins/disco 0.90.1-2 amd64 [upgradable from: 0.0.60-5]
N: There is 1 additional version. Please use the '-a' switch to see it
paulo@paulo-SVF15213CBW:~$ sudo apt update && sudo apt dist-upgrade
Atingido:1 http://br.archive.ubuntu.com/ubuntu disco InRelease
Atingido:2 http://br.archive.ubuntu.com/ubuntu disco-updates InRelease
Atingido:3 http://br.archive.ubuntu.com/ubuntu disco-backports InRelease
Obter:4 http://security.ubuntu.com/ubuntu disco-security InRelease [97,5 kB]
Baixados 97,5 kB em 3s (28,0 kB/s)
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
1 package can be upgraded. Run 'apt list --upgradable' to see it.
Lendo listas de pacotes... Pronto
Construindo árvore de dependências
Lendo informação de estado... Pronto
Calculando atualização... Pronto
Os pacotes a seguir serão mantidos em suas versões atuais:
calf-plugins
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 1 não atualizados."

Depois de de reiniciar e usar "sudo update-manager -d", aparece a mensagem:

"paulo@paulo-SVF15213CBW:~$ sudo update-manager -d
[sudo] senha para paulo:
WARNING:root:can not import unity GI Namespace Dbusmenu not available
Verificando por uma nova versão do Ubuntu
Por favor instale as atualizações disponíveis para o seu lançamento atual antes de atualizar versão."

Pelo que entendi esta faltando só isso aqui "calf-plugins/disco 0.90.1-2 amd64 [upgradable from: 0.0.60-5]", mas como disse já tentei de tudo e nada deu certo rsrsrs. Bom, se alguém puder me ajudar agradeço de coração. Obrigado!

Ps.: Não tem problema se tiver que reiniciar tudo e apagar arquivos. Até baixei a ISO do US, mas também não consegui realizar o Dual Boot... :/


  


2. Re: Não consigo atualizar para versão 19.10

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 23/10/2019 - 12:55h

Vc tem home em partição separada?




3. Re: Não consigo atualizar para versão 19.10

Ryuk Shinigami
Ryuk

(usa Nenhuma)

Enviado em 23/10/2019 - 13:26h

Para atualizar a versão atual (disco 19.04):
sudo apt update && sudo apt upgrade 

Só depois de mudar a sorces.list para eoan (19.10):
sudo apt update && sudo apt dist-upgrade 


Modo gráfico:
https://tutorials.ubuntu.com/tutorial/tutorial-upgrading-ubuntu-desktop#0






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts